* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.header {
  padding: 26px 0;
}

body {
  width: 1280px;
  height: 1626px;
  border: 1px solid grey;
  font-family: 'Montserrat', sans-serif;
}

.header-navigation ul {
  text-align: center;
}

.header-navigation li {
  display: inline;
  margin: 0 36px;
}

.header-link {
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #FF0000;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2.7px;
}

.main-banner {
  height: 789px;
  background-image: url(/img/hw2.png);
  margin-bottom: 49px;
}

.main-heading {
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 38px;
}

.main-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  margin: 0 67.5px 28px 67.5px;
  color: #373737;
}

.main-second-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  margin: 28px 67.5px 28px 67.5px;
  color: #373737;
}

.button {
  background: #FF0000;
  color: #FFFFFF;
  text-decoration: none;
  border-style: none;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 11px;
  line-height: 12px;
  padding: 18px 44px 17px 43px;
  border-radius: 4px;
  font-family: 'Montserrat';
  margin: 40px 544.5px 42px 544.5px;
  cursor: pointer;
}

.footer-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
  margin: 40px 105px 29px 702px;
}